/* =listing_intro */

.listing-intro {
margin:0px 0px 10px 0px;
padding:0px;
height:177px;
overflow:hidden;
color:#FFFFFF;
position:relative;
/* width:680px; */
background:url(../images/listing_intro_bg.png) top right no-repeat rgb(92, 124, 160);
border:none;
}

/* =listing-status */

.listing-intro .status-label {
margin:0px;
border:none;
padding:0px;
position:absolute;
width:140px;
height:105px;
text-decoration:none;
top:28px;
left:4px;
display:none;
}

.listing-intro .under-contract {
display:none;
background:url(../images/css/under_contract.gif) top left no-repeat;
}

.listing-intro .under-offer {
display:none;
background:url(../images/css/under_offer.gif) top left no-repeat;
}

.listing-intro .deposit-taken {
display:none;
background:url(../images/css/deposit_taken.gif) top left no-repeat;
}

.listing-intro .sold {
display:none;
background:url(../images/css/sold.gif) top left no-repeat;
}

.listing-intro .leased {
display:none;
background:url(../images/css/leased.gif) top left no-repeat;
}

/* = */

.listing-intro .status {
display:none;
}

.listing-intro h3 {
margin:0px;
padding:0px;
font-size:12px;
font-weight:bold;
color:#FFFFFF;
height:24px;
line-height:24px;
overflow:hidden;
position:absolute;
top:5px;
left:225px;
}

.listing-intro .thumbnail-link {
margin:7px 0px 0px 4px;
display:block;
width:214px;
height:161px;
overflow:hidden;
text-decoration:none;
background:none;
}

.listing-intro .thumbnail-link img {
margin:0px;
padding:0px;
border:none;
width:214px;
height:161px;
}

.listing-intro .features, .listing-display .listing-intro .features {
margin:-115px 0px 4px 225px;
padding:2px 0px 2px 0px;
height:20px;
float:none;
}

.listing-intro .features dt {
	margin:0px;
	padding:0px;
	font-weight:bold;
	font-size:11px;
	width:40px;
	height:20px;
	display:block;
	float:left;
}

.listing-intro .features dt span {
display:none;
}

.listing-intro .features dt.land_size {
	width:auto;
	font-size:11px;
	font-weight:bold;
}

.listing-intro .features dt.property_id span, .listing-intro .features dt.land_size span {
	line-height:20px;
	padding-right:10px;
	display:block;
}

.listing-intro .features dt.bedrooms {
	background:url(../images/css/bed.png) left center no-repeat;
	margin:0px;
}

.listing-intro .features dt.bathrooms {
	background:url(../images/css/bath.png) left center no-repeat;
	margin:0px;
}

.listing-intro .features dt.garages {
	background:url(../images/css/car.png) left center no-repeat;
	margin:0px;
}

.listing-intro .features dd {
	margin:0px 4px 0px 0px;
	padding:0px 6px 0px 6px;
	font-weight:bold;
	font-size:12px;
	width:auto;
	height:20px;
	line-height:20px;
	display:block;
	float:left;
	background:url(../images/css/num_left.gif) center right no-repeat;
}

/* =propID */

.listing-intro .features dt.property_id {
	margin-left:10px;
	width:auto;
	font-size:12px;
	font-weight:bold;
	position:absolute;
	top:5px;
	right:60px;
}

.listing-intro .features dd.property_id_val {
	background:none;
	font-size:12px;
	font-weight:normal;
	font-weight:bold;
	position:absolute;
	top:5px;
	right:0px;
	width:60px;
	text-align:right;
}

.listing-intro .features dd.land_size_val {
	background:none;
	font-size:11px;
	font-weight:bold;
}

.listing-intro .text {
	margin:0px 0px 4px 225px;
}

.listing-intro .address {
	clear:left;
	margin:0px 0px 6px 0px;
	padding:0px;
	font-size:12px;
	line-height:12px;
	font-weight:bold;
}

.listing-intro .text .price {
	margin:0px;
	padding:0px;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:right;
	width:200px;
	font-size:12px;
	line-height:24px;
	position:absolute;
	top:25px;
	right:10px;
	z-index:10000;
}

.listing-intro .text ul.holiday-pricing {
	margin:0px;
	padding:0px;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:right;
	font-size:12px;
	line-height:24px;
	position:absolute;
	top:25px;
	right:10px;
	z-index:10000;
}

.listing-intro .text ul.holiday-pricing li {
	float:left;
	padding-right:10px;
	color:#FFFFFF;
	font-weight:normal;
}

.listing-intro .text ul.holiday-pricing li span {
padding:0px 4px 0px 0px;
}

.listing-intro .text ul.holiday-pricing li span.holiday-season {

}

.listing-intro .introduction {
margin:0px 0px 4px 0px;
padding:0px;
font-size:11px;
line-height:16px;
height:32px;
overflow:hidden;
}

.listing-intro .intro-link-more {
background:url(../images/more_bg.png) left center repeat-x #666666;
display:block;
height:42px;
width:121px;
position:absolute;
bottom:5px;
right:5px;
}

.listing-intro .intro-link-more span {
display:none;	
}

/* =pagination */

.pagination {
margin:20px 0px 20px 0px;
padding:0px;
border:none;
font-weight:bold;
color:#FFFFFF;
text-align:left;
}